
#container-outer, #mobile-container {
width: 100%;
overflow: hidden;
display: block;
position: relative;
}
#container-inner {
overflow: hidden;
display: block;

}
.mobile-menu  .menu-close{font-size:24px;}

#mobileMenu .panel{background:none;border:none;box-shadow:none;}
#mobileMenu .list-group-item{border:none;background:none;
background-color:none;font-size:16px;color:#ffffff;border-bottom:1px solid #1f0117;text-transform:capitalize;}
#mobileMenu .list-group.panel > a.list-group-item {
background:none;
background-color:none;
font-size:16px;
color:#ffffff;
}

#mobileMenu a.list-group-item:hover, #mobileMenu a.list-group-item:focus{background:#0033CC;background-color:#0033CC;color:#ffffff}
#mobileMenu .list-group.panel .list-group-item{background-color:none;color:#fc95e0}
#mobileMenu .list-group-submenu {
  margin-left:20px;
}
#mobileMenu .firstmenu{border-bottom:1px solid #1f0117;}
.mobile-header{display:none}

/* Mobile Menu */
.mobile-menu {
/* background: #222222; */
margin: 0px;
padding: 10px;
width:245px;
text-transform: none;
font-size: 12px;
position: absolute;
top:0px;
bottom: 0px;
left: -200px; /* Hides Brief Menu Popup As JavaScript Loads */
z-index: 9998;
display: block;
height: 100%;
overflow: hidden;
color: #ffffff;
}
.mobile-menu.active {
height: auto;
overflow: auto;
}
.mobile-menu ul{list-style:none;margin:0px;padding:0px;}
.mobile-menu ul li{font-size:16px}
.mobile-menu ul li a {
	color:#fff;
	text-decoration:none
}
.mobile-menu-bg {
background: #0033CC ;
margin: 0px;
position: fixed;
width: 250px;
top: 0px;
bottom: 0px;
left: -200px; /* Hides Brief Menu Popup As JavaScript Loads */
z-index: 9997;
display: block;
height: 100%;
-webkit-box-shadow: inset 0px 0px 100px 0px rgba(0, 0, 0, 1);
box-shadow: inset 0px 0px 100px 0px rgba(0, 0, 0, 1);
}
.mobile-menu.active, .mobile-menu-bg.active {
display: block;
}
/* Floats */
.clearfloat:after {
content: "";
display: table;
clear: both;
}

/*MEDIAQUERY*/

@media(max-width:768px){


/* Mobile Layout */
#site-header{display:none}
.mobile-header{height:35px;display:block}
.mobile-header .mobile-header-inner{position:relative;text-align:center}
.mobile-header .mobile-logo{position:absolute;left:10px;top:0px;}
.mobile-header h1{font-size:25px;color:#444444;margin-top:8px}
.mobile-header .menu-open{position:absolute;right:20px;top:0px;}


.mobile-header a span.menu-open, .mobile-header .active a span.menu-close {
display: inline;

}
.mobile-header a span.menu-open{color:#2e353b;font-size:20px;padding:0 10px}

.m-menu .menu-close{position:absolute;top:10px;right:50px;color:#ffffff;font-size:25px;z-index:1;cursor:pointer}
.mobile-header .active a span.menu-close{background:#2c0221;
color:#ffffff;
padding:2px 5px;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;}
.mobile-header .active a span.menu-open, .mobile-header a span.menu-close {
/*display: none;*/
}


    #site-header{}
    header .logo {}
    #site-header .inner-header .logo{float:none;display:inline}
	#site-header .inner-header .logo .slogue{float:none;display:inline}
	#header-right{clear:both;margin:15px 0 15px 0px; float:none;text-align:center}
    #site-header .quick-call{float:none;text-align:center}
    .site-img ,.cat-overview, .trip-img{margin-bottom: 10px;}
    .logo{float: left;}
    #site-header .inner-header{position:relative}
    #site-header{margin-bottom:0px;}
	#site-header .quick-call{display:none}
    header .contact-no{font-size: 20px;}
	
	.navbar-header .navbar-toggle,.navbar-header .navbar-toggle .icon-bar{border:1px solid #999999}
	.navbar,.navbar-nav{float:none;margin:0px;}
	.navbar-nav li a{color:#333;font-weight:bold}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a{color:#000000;}
	.navbar-nav li ul li a{font-weight:normal;padding:5px 0px; border-bottom:1px solid #dddddd}
	.navbar-nav li ul li a:hover,.navbar-nav li ul li a:active{color:#333;}
	.navbar-header{float:right}

    header .win-email{font-size: 14px;}

    .header-social-link{margin-bottom: 15px;clear: none;}

    .navbar-default .navbar-collapse{clear:both;}
    .banner-bar{clear:both}
    .win-overall h3{margin-top: 0px;}

    header, .win-overall .win-img, .main-top .find-holiday, .main-top, .win-des, .bottom-des, .win-overall, footer .inner-footer{margin-bottom: 15px;}
    .m-menu{float:right;}
    .m-menu .menu-open{cursor:pointer;}
	#alrp-slidebox{width:90%}
	.sliding-messaage-content p{margin-bottom:0px;}
    .slidetext{width:350px;margin-left:0px}
    .slidetext h3{font-size:30px!important}
	.product-reviews p{margin-bottom:15px}
	.feature-blog .fblog-title h4{font-size:20px;min-height:25px}
	.block-list .blocklist-img img.img-responsive{width:100%}
	
    .why-highlights .list-block{margin-bottom:15px}
    .scrollList .parallax-content{margin-left:15px}
    .scrollList .parallax-content h3{margin-top:35px;font-size:30px}
    .win-overall h5 {margin-top: 5px;}
	.quick-launcher{display:none}
    .quick-launcher .blocker{float:none;margin-right:0px;margin-bottom:15px;clear:both;overflow:hidden}
    .holiday-country {margin-bottom: 15px;overflow: hidden;}
    .mod-product-utilities{margin-bottom:5px;}
    .mod-product-utilities ul li{margin-bottom:10px}
	.side-prdmap img.img-responsive{width:100%}

    .bottom-des .deal p{font-size: 14px;}
    .bottom-des .prefer-speak p{font-size: 14px;}
    .bottom-des h3{margin-bottom: 0px;}
    .prefer-speak { overflow: hidden;}
    .why-us {}
    .why-us p{margin-bottom:15px}
    .why-us img.img-responsive{}
	
	#overview .keyword-select .iti-des{display:none}
	#overview .iti-title, .itiTitle{font-weight:normal;padding:5px 0px; border-bottom:1px solid #dddddd}
	#overview .imp-note{margin-top:15px;}
	
	.prefer-holder{display:none}
	.get-free-quote p{margin-bottom:15px;}
	.get-free-quote a.btn{display:block;margin:0 auto}

    footer h4{margin:0px}
	footer ul{margin-bottom:30px}
    footer .win-affiliated{margin-top:15px;}
    footer .win-adven img{text-align:center;margin:0 auto;float:none;margin-bottom:10px}
    footer .win-copyright {	text-align:center}
    footer .win-copyright h5{text-align: center;}
	footer .travel-group{text-align:center;margin-bottom:15px}
    .footer-social-link ul li{float: none;display: inline-block;}
    footer .social-link{float:none}
    .social-link ul li{float:none;display:inline-block}
    footer .win-desti,footer .activities-list,footer .win-about{margin-bottom:15px;}
	footer .inner-footer .payment-gateway{text-align:center}

    /**** trip serach **/
    .find-holiday  .chzn-container{width:100%!important}
    .find-trips{position:relative;top:0px;margin-top:15px}
    .find-trips .fd-trip{left:0px!important;width:100%}
    .find-holiday form{padding:15px 15px 15px 0}
    .find-trips .slider-arrow{left:0px;position:absolute}

    /**** product filter **/
    .product-list-detail {padding:0px;}
    .product-list-info img{margin-bottom:10px;}
    .product-list-info-content{padding:0px 15px 10px 15px;}
    .product-list-info-content span.trip-code{margin-bottom:5px;}
    .departure-dates-listing{overflow:hidden}
    .departure-dates-listing h4{display:none}
    .inner-footer{text-align:center}

    .prefer-speak-des a.skype-call{margin:15px 0px;}

}
@media(min-width:768px) and (max-width:992px) {
.navbar-header .navbar-toggle,.navbar-header .navbar-toggle .icon-bar{border:1px solid #999999}
	.navbar,.navbar-nav{float:none;margin:0px;}
	.navbar-nav li a{color:#333;font-weight:bold}
	.navbar-nav li ul li a{font-weight:normal}
	.navbar-header{float:right}


}

@media(max-width:992px){

    .trip-list{border-right:none; }



}


